/* FontSize 9px to 14 px Effect */
.f9{
    font-size: 9px !important;
}
.f10{
    font-size: 10px !important;
}
.f11{
    font-size: 11px !important;
}
.f12{
    font-size: 12px !important;
}
.f13{
    font-size: 13px !important;
}
.f14{
    font-size: 14px !important;
}

.dcl-input{
    border: none  !important;
    border-bottom:1px solid #000;

}
/* Button Languge Effect */
.btn-theme{
    color:#fff;
    background-color:#7B68EE;
}
.btn-theme:hover{
    color:#fff;
    /* background-color:#523bd3; */
}
/* #btn_verifyCode:hover span , #btn_sendCode:hover span {
    display:none;
}
    
#btn_verifyCode:hover,#btn_sendCode:hover {
    background-color: green;
} */

/* #btn_verifyCode:hover:before {
    content:"  Verify Email Now ";
}

#btn_sendCode:hover:before {
    content:" Send Verification Code ";
} */

/* .preloader {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 9999;
   background-image: url('../images/Hourglass.gif');
   background-repeat: no-repeat; 
   background-color: #FFF;
   background-position: center;
} */

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99;
    height: 100%;
    }
       
#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url('../images/Hourglass.gif');
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
    }